Guest User

Untitled

a guest
Aug 24th, 2023
65
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
text 6.63 KB | None | 0 0
  1. $ lsb_release -a
  2. No LSB modules are available.
  3. Distributor ID: Debian
  4. Description: Debian GNU/Linux bullseye/sid
  5. Release: 12-updates
  6. Codename: n/a
  7.  
  8. $ apt update
  9. Hit:1 http://ftp.de.debian.org/debian stable InRelease
  10. Hit:2 http://ftp.de.debian.org/debian testing InRelease
  11. Hit:3 http://ftp.de.debian.org/debian unstable InRelease
  12. Ign:4 http://security.debian.org stable/updates InRelease
  13. Hit:5 http://ftp.de.debian.org/debian experimental InRelease
  14. Err:6 http://security.debian.org stable/updates Release
  15. 404 Not Found [IP: 146.75.118.132 80]
  16. Hit:7 http://ftp.de.debian.org/debian oldstable InRelease
  17. Hit:8 http://ftp.de.debian.org/debian stable-updates InRelease
  18. Reading package lists... Done
  19. E: The repository 'http://security.debian.org stable/updates Release' does not have a Release file.
  20. N: Updating from such a repository can't be done securely, and is therefore disabled by default.
  21. N: See apt-secure(8) manpage for repository creation and user configuration details.
  22.  
  23. $ apt-get install virtualbox
  24. Reading package lists... Done
  25. Building dependency tree
  26. Reading state information... Done
  27. Some packages could not be installed. This may mean that you have
  28. requested an impossible situation or if you are using the unstable
  29. distribution that some required packages have not yet been created
  30. or been moved out of Incoming.
  31. The following information may help to resolve the situation:
  32.  
  33. The following packages have unmet dependencies:
  34. libpulse0:amd64 : Depends: libdbus-1-3:amd64 (>= 1.9.14) but it is not installable
  35. Depends: libsystemd0:amd64
  36. libpython3-stdlib : Breaks: libpython3-stdlib:amd64 (!= 3.9.1-1) but 3.11.4-5+b1 is to be installed
  37. libpython3-stdlib:amd64 : Breaks: libpython3-stdlib (!= 3.11.4-5+b1) but 3.9.1-1 is to be installed
  38. python3 : Conflicts: python3:amd64 but 3.11.4-5+b1 is to be installed
  39. python3:amd64 : Conflicts: python3 but 3.9.1-1 is to be installed
  40. python3-minimal : Conflicts: python3-minimal:amd64 but 3.11.4-5+b1 is to be installed
  41. python3-minimal:amd64 : Conflicts: python3-minimal but 3.9.1-1 is to be installed
  42. E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
  43.  
  44. $ apt-get install python3
  45. ...
  46.  
  47. $ apt-get install virtualbox
  48. Reading package lists... Done
  49. Building dependency tree
  50. Reading state information... Done
  51. Some packages could not be installed. This may mean that you have
  52. requested an impossible situation or if you are using the unstable
  53. distribution that some required packages have not yet been created
  54. or been moved out of Incoming.
  55. The following information may help to resolve the situation:
  56.  
  57. The following packages have unmet dependencies:
  58. libpulse0:amd64 : Depends: libdbus-1-3:amd64 (>= 1.9.14) but it is not installable
  59. Depends: libsystemd0:amd64
  60. E: Unable to correct problems, you have held broken packages.
  61.  
  62. $ apt install libdbus-1-3
  63. Reading package lists... Done
  64. Building dependency tree
  65. Reading state information... Done
  66. The following packages were automatically installed and are no longer required:
  67. gir1.2-ayatanaappindicator3-0.1 python3.9 python3.9-minimal
  68. Use 'sudo apt autoremove' to remove them.
  69. The following additional packages will be installed:
  70. dbus dbus-bin dbus-daemon dbus-session-bus-common dbus-system-bus-common dbus-x11
  71. The following NEW packages will be installed:
  72. dbus-bin dbus-daemon dbus-session-bus-common dbus-system-bus-common
  73. The following packages will be upgraded:
  74. dbus dbus-x11 libdbus-1-3
  75. 3 upgraded, 4 newly installed, 0 to remove and 891 not upgraded.
  76. Need to get 857 kB of archives.
  77. After this operation, 367 kB of additional disk space will be used.
  78. Do you want to continue? [Y/n] y
  79. Get:1 http://ftp.de.debian.org/debian testing/main i386 dbus-x11 i386 1.14.8-2 [90.7 kB]
  80. Get:2 http://ftp.de.debian.org/debian testing/main i386 libdbus-1-3 i386 1.14.8-2 [214 kB]
  81. Get:3 http://ftp.de.debian.org/debian testing/main i386 dbus i386 1.14.8-2 [98.7 kB]
  82. Get:4 http://ftp.de.debian.org/debian testing/main i386 dbus-bin i386 1.14.8-2 [105 kB]
  83. Get:5 http://ftp.de.debian.org/debian testing/main i386 dbus-session-bus-common all 1.14.8-2 [77.4 kB]
  84. Get:6 http://ftp.de.debian.org/debian testing/main i386 dbus-daemon i386 1.14.8-2 [193 kB]
  85. Get:7 http://ftp.de.debian.org/debian testing/main i386 dbus-system-bus-common all 1.14.8-2 [78.5 kB]
  86. Fetched 857 kB in 1s (1,001 kB/s)
  87. (Reading database ... 64254 files and directories currently installed.)
  88. Preparing to unpack .../0-dbus-x11_1.14.8-2_i386.deb ...
  89. Unpacking dbus-x11 (1.14.8-2) over (1.12.20-1) ...
  90. Preparing to unpack .../1-libdbus-1-3_1.14.8-2_i386.deb ...
  91. Unpacking libdbus-1-3:i386 (1.14.8-2) over (1.12.20-1) ...
  92. Preparing to unpack .../2-dbus_1.14.8-2_i386.deb ...
  93. Unpacking dbus (1.14.8-2) over (1.12.20-1) ...
  94. Selecting previously unselected package dbus-bin.
  95. Preparing to unpack .../3-dbus-bin_1.14.8-2_i386.deb ...
  96. Unpacking dbus-bin (1.14.8-2) ...
  97. Selecting previously unselected package dbus-session-bus-common.
  98. Preparing to unpack .../4-dbus-session-bus-common_1.14.8-2_all.deb ...
  99. Unpacking dbus-session-bus-common (1.14.8-2) ...
  100. Selecting previously unselected package dbus-daemon.
  101. Preparing to unpack .../5-dbus-daemon_1.14.8-2_i386.deb ...
  102. Unpacking dbus-daemon (1.14.8-2) ...
  103. Selecting previously unselected package dbus-system-bus-common.
  104. Preparing to unpack .../6-dbus-system-bus-common_1.14.8-2_all.deb ...
  105. Unpacking dbus-system-bus-common (1.14.8-2) ...
  106. Setting up libdbus-1-3:i386 (1.14.8-2) ...
  107. Setting up dbus-session-bus-common (1.14.8-2) ...
  108. Setting up dbus-system-bus-common (1.14.8-2) ...
  109. Setting up dbus-bin (1.14.8-2) ...
  110. Setting up dbus-daemon (1.14.8-2) ...
  111. Setting up dbus (1.14.8-2) ...
  112. invoke-rc.d: could not determine current runlevel
  113. Setting up dbus-x11 (1.14.8-2) ...
  114. Processing triggers for man-db (2.9.3-2) ...
  115. Processing triggers for libc-bin (2.37-7) ...
  116. Running prelink, please wait...
  117.  
  118. $ apt-get install virtualbox
  119. Reading package lists... Done
  120. Building dependency tree
  121. Reading state information... Done
  122. Some packages could not be installed. This may mean that you have
  123. requested an impossible situation or if you are using the unstable
  124. distribution that some required packages have not yet been created
  125. or been moved out of Incoming.
  126. The following information may help to resolve the situation:
  127.  
  128. The following packages have unmet dependencies:
  129. libpulse0:amd64 : Depends: libdbus-1-3:amd64 (>= 1.9.14) but it is not installable
  130. Depends: libsystemd0:amd64
  131. E: Unable to correct problems, you have held broken packages.
Add Comment
Please, Sign In to add comment